<template>
  <div>
    <el-cascader placeholder="请选择省份" :options="options" filterable></el-cascader>
  </div>
</template>

<script>
  import {getProvinceDataApi} from "@/api/common/common"

  export default {
    name: 'Region',
    data () {
      return {
        options: []
      }
    },
    methods: {
      getProvinceData() {
        getProvinceDataApi().then(res => {
          console.log(res)
        })
      }
    }
  }
</script>

<style>
</style>
